Subject: [saag] SecEvent report

From: Yaron Sheffer <[email-masked]>
Date: Wed, 7 Nov 2018 21:29:56 +0700

SecEvent met on Wednesday. The Push Delivery draft looks solid
enough, and we plan to move it to WGLC soon after the meeting. The
other two drafts require more discussion, and the plan is to
republish both in December and have a virtual interim meeting to
discuss them on January. We called on people to bring in proposals
for new work, otherwise we will declare success and wrap up in
Prague or shortly thereafter.